src-git-full base https://github.com/openwrt/openwrt.git^3db08ebaa78356a17ebb84ceb4c35a0224cb2d1e
src-git packages https://github.com/openwrt/packages.git^bddd5e9cb639bcad72518efd956955ac6d8ea352
src-git luci https://github.com/openwrt/luci.git^f48999cb7adb500321c5eb7fe72a83840f366dbb
src-git routing https://github.com/openwrt/routing.git^45221cf5fa385faa035f5bc0f9cd98f6a51c4fd9
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
